{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "熱陽練習許対鍛煉処簡変戸藍們槇皷夥還鶺過圖書調現龜這麼晩髪時間堯遙鰡別鶸鋺狢凜風鶫驚樣覚説東鼇雖確実種讓難経話応該問題誤為適頭鯆鼈進懶悶関節課結見謝鼕絋選給議車幇齧買吶総擾―橋歓産鉋鰊瑤論駕誰紙師鯔鵐館繞蘭開門暢騎線賽馬勁廃視騙瞞偸違鵞閙鱇飛揚優強訓齡場試討厭続陰齣語較輌転園臉紅蘂認鰤邊軽長識鐔標畢須険駛細環顧聞鰰齒贅運動鮮黨嗚盤觸揮寛煩鼡裃諾臨単閑鵁鴾塊請淨帥剛謂馳両錯悪興貼備記脳敗誘銭鉤態娯楽鹹並終劇倣縮帯領鳩囲傾達擁連虧毎証維爾・奪獲軍樹観衆懐暫漸復寧錚縛縫親頂訝揺団諍奨顕闘輸離遠極緊預則順粧勢隊戰計劃負責業奮鰮員愛報蔭蟷醤輩鐘帳麌満喩撲謎傷類鬧孫鶴専講險嚇訴攤伝騰鵈膚秬臓撫閉鴃釈減擺鴒頚喚緒漲絶潤緩纏慮張顫鞁麁輪呑噴髮靜嘖櫓鮠嘗嬌異麭義頬鷁紐暈験叢継朶臍鄰換滾渋緋顔頓遺繊渇顆錺堅匯績穏費鍵響勝慣鶲級巓詳約圧鈑檸歩電鈴倉導釣魚顳厳絲側詞測襲驗覩郷積黴畳諸饐層労徹欽陣読職栄靭弾舗嘆渾軟贏検査聡設際鶯録鰾鱚尋點執麩挙檻創補償麗養鷽蛯協灘飯項純鰛濺溌擇偉塵階護綜雑懃鎬戯評辯駁鉄鷏鵤濱搶務頸邁筆慶媽撃賀驫宮鏡霧鳴殺飲鐇質鞆頁嘩輔鸚鵡喪礎針閲資賦爛額遅瘋飄脹駆牽焼燦誕縄陦竢湊斉薬髱倫診療僅採霊競術鮹談営損鹽膠誡謹蓮銘蠧腫襪皺讒鐙諒値銜躍翹閃櫃餓潔婦隠膩衛簽飽憂釖躱賛襯蝨鰄篭衵烏紀貭揀聖鰆遜擲唄鵙軣盧撓載憶貴倆譜歳牆掃庫參鵺鞜喬糘逓擬滲憊売幣襍濃組蕩龍瀟鎖慚饒侶購鉛黐紵宍塗樶汚剤餒庁擠朧處悧鑚窩鮴敵飃竜湯謡巣蓚絡絵帰貧龕闊棟銷羅痩鍜攬貨権監糾鐺規詛歛儀嚢罵鑵納貢頼陸飆紹鈩攅鏝鋭鷆聯苺鰌訪拡軌鷄傘織廟鯣県懇鎮轉逧爺編歴縁審勧紛闖瓏島魯腸髞懲罰鑰蠏墜鰕籃欄艱飾圓簾萓皰漢竰紳銛哢讌綽誇貝鰺鳧災顏猯儼綴艶摂痺鱆釿颪閇竡殻碼銀頻鞨賭華悩鳥貶栲尢鶇絢誠鏈撥駱駝厖僂蕋鳰馼夾蝿餤狽豐歯亜絞罷窺轍窮詢暁懾鄭粛賞鍋闍莖茖鮨鮗駲獸罧撹扱漿餽齊藝槍厠閣壷蘰鈍構統唖綿嶄乕筥猟倶緞陳釟貫闢瀾綻偽鶏佇紋撈鮓済憤鉗鋼苳轢顯苙諧馮諷滌掫滉犲艚稟驟酎辿狆麥袮喞鬚緑鵑髣鑽荅緕頗鱗櫛珎瀉浹痙攣蹠擣溝瑩搾貍亀澤綉鈎鰓鱸錨艦誂馭竪鑑踴餌鈿輛鑞縺漁鯨體鴉靂梛鰈祕鑢蘊毀滅鈔兌岻鯲鯊訥鴿貎疳驛鞴袙鋒聾阨齋餘騒藹蹌燉墾飢籌鑪桜阯齢嘯證昿釘冊濁貪囈豈鐡隣聲閧鵄賊賻漬鱧釁鵝斬頑鏘詭窪墳駮贈繃掲脇靫獎囂邏輯鍼爍檳饋瞼桟覧債訣潰烱疂覬覦訂慫澆鈕郵駒鍄鴨謀竅訳霤鑷諳繽襠蘇廂聳摯辮輳瀬薐洶焔燼遷誦懸鎌農雜禍餅谺錢駄臥肬荊販籬瀝驀輾轟殱寵蝋燭鑒渦鎧擱雛鏥鑄蟻釀賠賺",
    "target_characters": "热阳练习许对锻炼处简变户蓝们吧懂伙还嗯过图书调现吗这么晚发时间啊呢咕别扯蹭诶你风喂惊样觉说东厉虽确实种让难经话应该问题误为适头趴桌进懒闷关节课结见谢啦逛选给议车帮哪买呐总扰—桥欢产跑趟她论驾谁纸师咦吵馆绕兰开门畅骑线赛马劲废视骗瞒偷违撑喽甩飞扬优强训办场试讨厌续阴沉语较辆转园脸红瞌认哟边轻长识呃标毕须险驶细环顾闻糕份赘运动鲜奶呜盘叼挥宽烦您卡诺临单闲咖啡块请净帅刚谓驰两错恶兴贴备记脑败诱钱够态娱乐嘿拼终剧仿缩带领鸠围倾达拥连亏每证维尔·夺获军树观众怀暂渐复宁挣缚缝亲顶讶摇团睁奖显陡输离远极紧预则顺妆势队战计划负责业奋喔员爱报荫柠酱辈钟帐挡满喻扑谜伤类闹孙鹤专讲盔吓诉摊传腾盼肤姣脏抚闭愣释减摆脖颈唤绪涨绝润缓缠虑张颤舔躺轮吞喷咚噗啧噜啪尝娇异碰义颊裤扭晕验丛继朵脐另换滚涩绯颜顿遗纤渴颗簌坚汇绩稳费键响胜惯摔级巅详约压扳拧步电铃仓导钓鱼噢严丝侧词测袭嘟囔乡积霉叠诸瞄层劳彻钦阵读职荣韧弹铺叹浑软赢检查聪设际哎录尴尬寻爸执傻举槛创补偿丽养哼嗬协滩饭项纯耍溅泼择伟尘阶护综杂嘞搞戏评辩驳铁丢唉滨抢务嚎迈笔庆妈击贺垫宫镜雾鸣杀饮糙质瘫页哗辅鹦鹉丧础针阅资赋烂额迟疯飘胀驱牵烧灿诞绳蚂蚱凑齐药烫伦诊疗仅踩灵竞术撇谈营损拖胶诫谨莲铭瘸肿袜皱搀蹬谅值衔跃翘闪柜饿洁妇隐腻卫签饱忧偎躲赞衬哒棵笼咻乌纪嗖捡圣啥逊掷呗扔嗨卢挠载忆贵俩谱岁墙扫库掺盯橱瞧噙递拟渗惫卖币嘀浓组荡咙潇锁惭饶侣购铅爹铝钛涂锃污剂馁厅挤胧窸窣钻窝挪敌蹦龙汤谣巢盹络绘归贫龛阔栋销罗瘦钮拦货权监纠铛规诅敛仪囊骂缴纳贡赖陆飙绍哆攒碳锐瞪联呦嗓访扩轨踢伞织庙胳县恳镇乒乓爷编历缘审劝纷闯珑岛鲁肠膛惩罚钥犷坠塌篮栏艰饰圆帘擞哐汉喱绅哧咔嚓绰垮贝账谎灾噩蔫俨缀艳摄痹绑嗒觑讪遛壳码银频嘎赌华恼鸟贬烤鱿嘻绚诚链拨骆驼庞搂咿砸眶夹蝇摹狈丰齿亚绞罢窥辙穷询晓慑郑肃赏锅拽挎噼垃圾咧兽泵搅搪浆捂咱艺枪厕阁壶喏钝构统哑绵崭啕嗝猎俱缎陈扒贯呛澜绽伪鸡伫纹捞眯济愤钳钢蛀啰嗦噔谐冯讽涤烷酰胺磺钠骤酯苷酶丫蘸唧碟绿鹃筷婶唰潢颇鳞栉撸泻浃痉挛搐捣沟莹榨洼龟泽绣钩鳃鲈锚舰掰驭竖鉴镯饵踮跤邋遢渔鲸啤鸦雳嚯砰哔叽蕴毁灭钞兑龅咪鲨讷鸽喵囤烘瘾帕锋聋铲噘拎骚蔼跄炖啃饥筹踹樱屉龄啸惬旷钉呣浊贪呓岂盎邻忪憋歧贼汩渍煞衅鹅斩顽锵诡挖坟揪赠绷揭胁茬嘈嚣逻辑萦烁槟馈睑栈览债诀溃啵怼觊觎订怂浇纽邮驹喳鸭谋窍译揽镊谙缤裆苏厢耸挚辫揍濑棱汹焰烬迁诵悬镰农唬祸饼晾瞟驮卧蹩荆贩篱沥蓦辗轰歼宠蜡烛漩涡铠搁雏抿瞅蚁酿赔赚",
    "repeat": [
      "・"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}